Subject: Re: damn ^M s
From: [email-masked] (Wei Ku)

6 Nov 1997 02:36:05 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="----=_NextPart_000_0028_01BCEA55.22586770"
To: <[email-masked]>, "Joe Marzot" <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0028_01BCEA55.22586770
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

The attached executable files should help you transfer from DOS style file
 with ^M)  to UNIX style file ( without ^M ).

Hope this will help.

Wei Ku

-----Original Message-----
From: Joe Marzot <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, November 06, 1997 1:24 AM
Subject: damn ^M s

>
>I have a tar file which I untar on a win32 machine - do a little
>editting - then tar it back up and send it back to the unix
>world. Unfortunately now it is full of ^M s. I checked the tar options
>and gnuwin32 FAQ but have not found any way to get rid of the damn
>things.
>
>Thanks for any help.
>
>-GSM
>
>--
> G. S. Marzot <[email-masked]>   Network Management Development
> Bay Networks Inc.                        (508)670-8888 x63990
>--
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

------=_NextPart_000_0028_01BCEA55.22586770
Content-Type: application/x-msdownload;
	name="UX2DOS.EXE"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="UX2DOS.EXE"

AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA

------=_NextPart_000_0028_01BCEA55.22586770
Content-Type: application/x-msdownload;
	name="DOS2UX.EXE"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="DOS2UX.EXE"

AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA

------=_NextPart_000_0028_01BCEA55.22586770--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".